file(REMOVE_RECURSE
  "CMakeFiles/json-test.dir/__/test/json.cpp.o"
  "json-test"
  "json-test.pdb"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/json-test.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
